@media (min-width:1281px) and (max-width:1400px){
    #offer-section .col-25 .overlay .text p{
        display: none;
    }
}

@media (min-width:961px) and (max-width:1280px){
	/* RWD dla szerokosci (1280px - 960px) */

	.container{
		width:auto;
        margin:0 50px;
	}
    
    #content.home #section1 .left div, #content.home #section1 .right div,
    #content.home #section2 .left a div, #content.home #section2 .right a div{
        width:100%;
    }
    
    #banner .content{
        left:50px;
        margin-left:0;
        width:550px;
    }
    
    h1, #page-title h1{
        font-size:30px;
        line-height: 35px;
    }
    
    h2, .section-title .title{
        font-size: 26px;
        line-height: 31px;
    }

    h3{
        font-size: 18px;
        line-height: 23px;
    }

    h4{
        font-size: 17px;
        line-height: 22px;
    }
    
    #offer-section .col-25 .overlay .text p{
        display: none;
    }
    
    .job-listing .item{
        width:49%;
        margin-bottom: 20px;
    }
    
    .job-listing .item:nth-child(3n){
        margin-right:2%;
    }
    
    .job-listing .item:nth-child(2n){
        margin-right:0;
    }
}

@media (max-width:960px){
	/* RWD dla szerokosci (960px - 768px) */

	.container, .containerfull{
		width:auto;
		margin:0 20px;
    }
    
    #header #menu ul li{
        float:none;
        margin-right: 0;
    }
    
    #header #menu ul li a{
        padding:10px 0;
    }
    
    #header #menu ul{
        margin-bottom: 15px;
    }
    
    #header .right{
        float:none;
        clear: both;
        display: none;
    }
    
    #header #menu{
        text-align: center;
        float: none;
    }
    
    #header #menu .sub-menu{
        position: relative;
        padding:10px 35px;
        width:100%;
    }
    
    #header #menu .sub-menu li a{
        text-align: center;
    }
    
    #header .langs{
        display: table;
        margin:20px auto;
        width: auto;
        float:none;
    }
    
    #menu-rwd{
        display: block;
    }
    
    h1, #page-title h1{
        font-size:30px;
        line-height: 35px;
    }
    
    h2, .section-title .title, #content.page h2{
        font-size: 25px;
        line-height: 30px;
    }

    h3{
        font-size: 19px;
        line-height: 24px;
    }

    h4{
        font-size: 17px;
        line-height: 23px;
    }
    
    #content.home #section1 .left div, 
    #content.home #section1 .right div,
    #content.home #section2 .left a div, 
    #content.home #section2 .right a div{
        width:100%;
    }
    
    #content.home #section1 .left, 
    #content.home #section2 .left{
        margin-bottom: 0.5%;
    }
    
    #content.home #section1 .left,
    #content.home #section1 .right{
        padding:35px 20px;
    }
    
    #content.home #section1 .left, 
    #content.home #section2 .left{
        float:none;
        width:auto;
        margin-right:0;
    }
    
    #content.home #section1 .right, 
    #content.home #section2 .right{
        float:none;
        width:auto;
        margin-left:0;
    }
    
    #content.home #section2 .left a,
    #content.home #section2 .right a{
        background-size:50px;
        padding:35px 20px 35px 95px;
        background-position: center left 20px;
    }
    
    #content.home #section1 .left,
    #content.home #section1 .right,
    #content.home #section2 .left,
    #content.home #section2 .right{
        height: auto;
    }
    
    #banner .content{
        left:20px;
        margin-left:0;
        width:450px;
        font-size:15px;
    }
    
    #banner .content p{
        display: none;
    }
    
    #offer-section .col-25{
        width:50%;
    }
    
    #footer{
        font-size:14px;
    }
    
    #footer .row2 .left{
        float:none;
        text-align: center;
    }
    
    #footer .row2 .right{
        float:none;
        text-align: center;
        margin-top:10px;
    }
    
    .btn, input[type="submit"]{
        padding:10px 30px;
    }
    
    .job-listing .item{
        width:49%;
        margin-bottom: 20px;
    }
    
    .job-listing .item:nth-child(3n){
        margin-right:2%;
    }
    
    .job-listing .item:nth-child(2n){
        margin-right:0;
    }
    
    #opinion .left, #opinion .right{
        width: 100%;
        margin-right: 0;
        padding-bottom: 15px;
    }
    
    #content.single .col-40, #content.single .col-60{
        width: 100%;
        float: none;
        padding: 0;
    }
    
    #content.single .col-40{
        margin-bottom: 30px;
		  margin-top: 60px;
    }
}

@media (max-width:768px){
    
    #banner{
        border-bottom:1px solid #e1e1e1;
    }
    
    #banner .content{
        position: static;
        left:inherit;
        top:inherit;
        transform: none;
        padding:40px 20px;
        text-align: center;
        width:auto;
    }
    
    #banner .content p{
        display: block;
    }
    
    #page-title{
        padding:60px 0;
    }
    
    #aboutus-section{
        padding:50px 0;
    }
    
    #offer-section .col-25{
        width:auto;
        float:none;
        display: table;
        margin:0 auto;
    }
    
    #page-title p{
        font-size:16px;
    }
    
    /*.desktop{
        display: none;
    }

    .mobile{
        display: block;
    }*/
    
    .col-33, .col-25{
        float:none;
        width:auto;
    }
    
    #aboutus-section .col-25, #footer .col-25{
        margin-bottom:30px;
    }
    
    #cta-contact .items .col-33{
        margin-bottom: 50px;
    }
    
    #cta-contact .items .col-33:last-child, #footer .col-25:last-child{
        margin-bottom: 0;
    }
    
    #footer{
        text-align: center;
    }
    
    #footer .social{
        display: table;
        margin:0 auto;
        width: auto;
        margin-top: 20px;
    }
    
    #footer .col-25{
        padding-right: 0;
    }
    
    .single-job ul.info li{
        float:none;
        display: table;
        margin:0 auto 10px auto !important;
    }
    
    .single-job ul.info li:last-child{
        margin:0 auto !important;
    }
    
    .single-job .col-65{
        padding-right:0;
        width:auto;
        float:none;
        margin-bottom:50px;
    }

    .single-job .col-35{
        float:none;
        width: auto;
    }
    
    .single-job .date-add{
        text-align: center;
    }
    
    #cta-contact .section-title br{
        display: none;
    }
    
    #content.company #page-title h1, #content.company #page-title p{
        width:100%;
    }
    
    .job-listing .item{
        float:none;
        width:auto;
        margin-bottom: 20px;
        margin-right:0 !important;
    }
    
    .posts .post{
        float:none;
        width:auto;
        margin-bottom: 20px;
        margin-right:0 !important;
    }
    
    #fixed-options{
        display: block;
    }
    
    .fb_dialog{
        bottom:50pt !important;
    }

    .fb-customerchat iframe{
        bottom:95pt !important;
    }
}
